body{
    background: #fff !important;
}

.list-left {
    width: 300px;
    position: relative;
    z-index: 100;
    background: #f2f2f2;
    border-left: 2px solid #1f8776;
    padding-bottom: 40px;
}

.list-left-top {
    position: absolute;
    bottom: 100%;
    left: 0;
    width: 100%;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background: #1f8776;
    border-radius: 20px 0 0 0;
}

.list-left-nav li a {
    display: block;
    font-size: 18px;
    color: #333;
    line-height: 70px;
    border-bottom: dashed 1px #d2cdcd;
    background: url(../images/sde.png)right center no-repeat;
}

.list-left-nav li a.active,
.list-left-nav li a:hover {
    color: #1f8776;
    font-weight: bold;
    border-bottom: solid 1px #bc272c;
    background: url(../images/sde01.png)right center no-repeat;
}

.list-right {
    width: calc(100% - 350px);
    margin-top: 25px;
}

.list-left-nav li {
    position: relative;
}

.left-nav-down {
    padding: 10px 0px;
    display: none;
}

.left-nav-down li a {
    line-height: 40px;
    font-size: 16px;
    color: #333;
    padding: 0 20px;
    background: url(../images/sde.png)right center no-repeat;
}

.list-right-tt {
    border-bottom: solid 1px #d9d9d9;
    margin-bottom: 20px;
}

.list-right-l {
    font-size: 24px;
    color: #333;
    font-weight: bold;
    margin-bottom: 10px;
}

.list-left-nav {
    width: calc(100% - 50px);
    margin-left: 30px;
}

.nav-b a,
.nav-b {
    font-size: 16px;
    color: #777;
}

.nav-b a.active,
.nav-b a:hover {
    color: #1f8776;
}

.nav-b {
    padding-top: 5px;
}

.about-txt p {
    margin-bottom: 0;
    text-align: justify;
    text-indent: 2em;
    line-height: 38px;
    font-size: 16px;
    color: #313131;
}

.list-content {
    position: relative;
    padding-bottom: 100px;
}

.gg-list li {
    position: relative;
    line-height: 70px;
    padding-right: 110px;
    border-top: 1px solid #d9d9d9;
    font-size: 16px;
    color: #313131;
}

.gg-list li:nth-child(1) {
    border-top: none;
}

.gg-list li:nth-child(15) {
    border-bottom: 1px solid #d9d9d9;
}

.gg-list li span {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 16px;
    color: #1f8776;
}

.gg-list li a {
    font-size: 20px;
    color: #333;
    padding-left: 20px;
    background: url(../images/icon-yd.png) left center no-repeat;
}

.page-box {
    margin-top: 40px;
}

.gg-list li:hover {
    background: #1f8776;
    border-radius: 0 20px 0 20px;
    border-bottom: none;
}

.gg-list li:hover a {
    color: #fff;
    background: none;
}

.gg-list li:hover span {
    color: #fff;
    margin-right: 20px;
}


/*Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žâ€”Ã¨ÂÂ§Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¢â€™Å¡Ã¥â€¦Å¸Ã®Å¾Â¡Ã¥ÂÂ®Ã®â€¡Â¸Ã¢â€˜Â©Ã¥Ââ€œÃ©Å¡â€ Ã¨â€žâ„¢Ã¥Â¨â€žÃ¨â€žâ€”Ã©Â¢â€¦Ã¨â€žâ€”Ã¦â€¹Â¢Ã¨â€žâ„¢Ã¥Â¨â€žÃ¨Å â€™Ã©Ë†Â§Ã®Æ’Â½Ã¯Â¿Â½Ã¦ÂºÂÃ¢â€˜Â©Ã¥Ââ€œÃ©Å¡â€ */
.dpzw {
    width: 100%;
    padding-top: 20px;
}

.dpzw p {
    font-size: 20px;
    color: #333;
    line-height: 34px;
    margin-bottom: 15px;
    text-indent: 2em;
}

.dpzw span {
    font-size: 20px;
    color: #333;
    line-height: 34px;

}


/*Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ§Å â€ Ã¢â€˜Â©Ã¥Ââ€œÃ¥Â¨â€žÃ¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žâ€”Ã¥ÂºÂÃ¨â€žâ€”Ã©Â¹Â¿Ã¨â€žâ„¢Ã¦Â¼ÂÃ¨â€žâ€”Ã©Å¡â€ Ã¨â€žâ€”Ã§Â¢Å’*/

.art-main .art-tit h3 {
    text-align: center;
    color: #333;
    font-weight: normal;
    font-size: 26px;
    margin-top: 30px;
    font-weight: 600;
}

.art-main .art-body {
    padding-top: 30px;
}

.art-main .art-body p {
    color: #333333;
    text-indent: 2em;
    font-size: 20px;
    line-height: 34px;
    /* margin-bottom: 15px; */
word-break: break-word;
}

.art-main .art-body img {
    max-width: 100% !important;
    height: auto !important;
    display: block;
    margin: 0 auto 10px;
}

.art-main .cont-tit p {
    font-size: 0;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 20px;
    background: bottom;
    border-bottom: 1px solid #dcdcdc;
}

.art-main .cont-tit p img {
    display: inline-block;
    vertical-align: middle;
    height: 16px;
    margin-right: 5px;
}

.art-main .cont-tit p .liulan {
    margin-left: 50px;
}

.art-main .cont-tit p>span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #999;
    margin: 0 10px;
}

.art-info {
    border-top: 1px solid #dbdbdb;
    margin-top: 30px;
}

.pnext {
    margin-top: 25px;
}

.pnext p {
    text-indent: initial;
    line-height: 32px;
    color: #888;
    font-size: 16px;
}

.pnext p a {
    color: #888;
}


.pnext p:hover a {
    color: #1f8776;
}


/*Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¥Â¥Â½Ã¥ÂÂ®Ã¤Â¹â€¦Ã¥â€¦Å¸Ã®Å¾Â¡Ã¢â€˜Â©Ã¥Ââ€œÃ¦Å½Â³Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¢Ë†Â¶Ã¥â€¦Å¸Ã£Æ’Æ’Ã¥Â¬Â§Ã¯Â¿Â½Ã§Å â€ Ã¢â€˜Â©Ã¥Ââ€œÃ©Ë†Â¥Ã¦Â¾ÂÃ¥â€¦Å¸Ã®Å¸â€¹Ã¥ÂÂ®Ã¢Ë†Â¶Ã¥ÂÂ®Ã¯Â¿Â½*/
.img-lists ul {
    overflow: hidden;
    margin-top: 0.1rem;
}

.img-lists ul li {
    float: left;
    width: calc(33.333% - 30px);
    margin-top: 0.35rem;
    margin: 0 15px;
    margin-bottom: 30px;
    transition: all 0.3s;
    position: relative;
    top: 0;
}



.img-lists ul li a {
    display: block;
    width: 100%;
}

.pic {
    padding-top: 70%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}


.img-lists ul li a>div.info {
    padding: 0.1rem 0.1rem 0.1rem 0.1rem;
    font-size: 0;
    background-position: left center;
}

.img-lists ul li a>div.info p {
    color: #333333;
    font-size: 18px;
    line-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
    border-bottom: 1px solid #b1b1b1;
}

.img-lists ul li:hover p {
    color: #1f8776 !important;
    border-bottom: 1px solid #1f8776 !important;
    font-weight: bold;
}

.img-lists ul li:hover img {
    transform: scale(1.1);

}


/*Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¥Â¥Â½Ã¥ÂÂ®Ã¤Â¹â€¦Ã¥â€¦Å¸Ã®Å¾Â¡Ã¢â€˜Â©Ã¥Ââ€œÃ¦Å½Â³Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ¢Ë†Â¶Ã¥â€¦Å¸Ã£Æ’Æ’Ã¥Â¬Â§Ã¯Â¿Â½Ã§Å â€ Ã¢â€˜Â©Ã¥Ââ€œÃ©Ë†Â¥Ã¦Â¾ÂÃ¥â€¦Å¸Ã®Å¸â€¹Ã¥ÂÂ®Ã¢Ë†Â¶Ã¥ÂÂ®Ã¯Â¿Â½*/
.img-ul-a li {
    padding: 30px 0;
    border-bottom: 1px solid #cdcbcb;
    transition: 0.5s all;
}

.img-ul-left img {
    width: 260px;
    height: 175px;
}

.img-ul-right {
    margin-left: 290px;
}

.img-ul-tt a {
    font-size: 18px;
    color: rgb(51, 51, 51);
}

.img-ul-p {
    color: rgb(153, 153, 153);
    line-height: 30px;

    overflow: hidden;
    margin-top: 15px;
}

.img-ul-left img {
    width: 330px;
    height: 215px;
}


.img-ul-right {
    margin-left: 350px;
}

.img-ul-tt a {
    font-size: 20px;
    color: #333;
}

.img-ul-p {
    color: #666;
    font-size: 16px;
    line-height: 30px;

    overflow: hidden;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-top: 15px;
}

.img-ul-date {
    color: rgb(153, 153, 153);
    margin-top: 20px;
}

.img-ul-a li:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 20px;
    background: rgb(255, 255, 255);
    border-color: transparent;
    padding: 30px;
}


.img-ul-a {
    padding-bottom: 30px;
}


.img-ul-a li:hover .img-ul-tt a {
    color: #1f8776;
}

.img-ul-a li:hover .img-ul-p {
    color: #4cb1a1;
}

.img-ul-a li:hover .img-ul-date {
    color: #1f8776;
}


/*Ã¨â€žâ„¢Ã¦Ââ€šÃ¨â€žâ€”Ã¦Ââ€šÃ¨Å â€™Ã©Ë†Â§Ã®Æ’Â¦Ã¦ÂºÂÃ¥â€¦Å¸Ã£Æ’Æ’Ã¥ÂÂ®Ã®â€ Å¡Ã¥ÂÂ®Ã£ÂÂ£Ã¥â€¦Å¸Ã£ÂÂ£Ã¥ÂÂ®Ã¥Â¹Â»Ã¢â€˜Â©Ã¥Ââ€œÃ©Â¹Â¿Ã¨â€žâ„¢Ã¦Ââ€šÃ¨â€žâ€”Ã§Â¦â€žÃ¨â€žâ€”Ã¨ÂÂ§*/
.ksjs {
    width: 100%;
}

.ksjs li {
    width: calc(33.333% - 20px);
    background: #cae7e2;
    padding: 0 20px;
    box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
    position: relative;
}

.ksjs li:hover {
    background: #1f8776;
}

.ksjs li:hover a {
    color: #fff;
    background: url(../images/dvdv01.png)right center no-repeat;
}

.ksjs li::before {
    display: table;
    content: " ";
    width: 3px;
    height: 40px;
    background: #1f8776;
    position: absolute;
    left: 0px;
    top: 10px;
}



.ksjs li:nth-child(2) {
    margin: 0 30px;
}

.ksjs li:nth-child(5) {
    margin: 0 30px;
}

.ksjs li:nth-child(8) {
    margin: 0 30px;
}

.ksjs li:nth-child(11) {
    margin: 0 30px;
}

.ksjs li:nth-child(14) {
    margin: 0 30px;
}

.ksjs li:nth-child(17) {
    margin: 0 30px;
}

.ksjs li:nth-child(20) {
    margin: 0 30px;
}

.ksjs li:nth-child(23) {
    margin: 0 30px;
}

.ksjs li:nth-child(26) {
    margin: 0 30px;
}

.ksjs li:nth-child(29) {
    margin: 0 30px;
}

.ksjs li a {
    width: 100%;
    display: block;
    line-height: 60px;
    background: url(../images/dvdv.png)right center no-repeat;
    font-size: 18px;
    color: #333;
}



.znss {
    width: 100%;
}

.znss-zc {
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 17px;
    color: #333;
    border: 1px solid #999;
    border-radius: 2px;
    margin-right: 10px;
    padding: 0 10px;
}

.znss-xm {
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 17px;
    color: #333;
    border: 1px solid #999;
    border-radius: 2px;
    margin-right: 10px;
    padding: 0 10px;
}

.znss-czss{
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 17px;
    color: #333;
    border: 1px solid #999;
    border-radius: 2px;
    margin-right: 10px;
    padding: 0 10px;
}


.znss-btn{
    width: 110px;
    height: 36px;
    border-radius: 2px;
    padding: 0 10px;
    background: url(../images/znss-btn.png)center no-repeat;
    background-size: cover;
    border: none !important;
    position: relative;
    top: 11px;
}


.zjjs{
    width: 100%;
    margin-top: 40px;
}

.zjjs li{
    width: calc(50% - 15px);
    float: left;
    border-radius: 0 30px 0 30px;
    border: 1px solid #b1b1b1;
    padding: 30px;
    margin-bottom: 35px;
    
}
.zjjs li:nth-child(even){
    float: right;
}

.zjjs li:hover{
    box-shadow: 0px 0px 10px #1f8776;
}

.zjjs li a{
width: 100%;
height: 100%;
display: flow-root;
position: relative;
}


.sz-img{
    width: 170px;
    height: 220px;
}

.sz-img img{
    width:100%;
    height: 100%;
}


.sz-lb{
    width: calc(100% - 200px);
}

.sz-lb h2{
    font-size: 22px;
    color: #1f8776;
    font-weight: bold;
    line-height: 80px;
    margin-top: 0px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #b1b1b1;
}
.sz-lb h2 span{
    font-size: 18px;
    color: #333;
    line-height: 32px;
    margin-left: 10px;
}

.sz-lb p{
    font-size: 16px;
    color: #333;
    line-height: 20px;
    padding-left: 28px;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    margin-bottom: 10px;
}
.sz-lb p:nth-child(2){
    background: url(../images/ssks.png)left top no-repeat;
}

.sz-lb p:nth-child(3){
    background: url(../images/zcyz.png)left top no-repeat;
}

.sz-lb b{
    font-size: 16px;
    color: #1f8776;
    position: absolute;
    bottom: 0px;
    right: 0px;
}



/*Ã¨â€žâ„¢Ã©â„¢â€¡Ã¨â€žâ€”Ã¨Âµâ€šÃ¨Å â€™Ã©Ë†Â§Ã®Æ’Â Ã¦â€™ÂÃ¥â€¦Å¸Ã£Æ’Æ’Ã¥ÂÂ®Ã®â€ Å¡Ã¥ÂÂ®Ã§ÂÂ¹Ã¥â€¦Å¸Ã®Å¸â€¹Ã¥ÂÂ®Ã®â€¡Â¸Ã¥ÂÂ®ÃŽÂ³Ã¥â€¦Å¸ÃŽÂ³Ã¥â€”ÂÃ¯Â¿Â½Ã¦Â«Â­Ã¢â€˜Â©Ã¥Ââ€œÃ¥Â¨â€ž*/

.zjxq{
    width: 100%;
    display: block;
    margin-top: 50px;
}
.zjxq-s{
    width: 100%;
   display: flow-root;
    padding: 40px;
    box-sizing: border-box;
    background: url(../images/zjxq-bj.png) bottom center no-repeat;
    background-size:100% 78%;
}

.zjxq-img{
width: 260px;
height: 340px;
position: relative;
}

.zjxq-img img{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
}


.zjxq-tit{
    width: calc(100% - 300px);
    margin-top: 100px;
}

.zjxq-tit h2{
    width: 100%;
    font-size: 24px;
    color: #1f8776;
    line-height: 50px;
    font-weight: bold;
    margin-top: 0px;
}

.zjxq-tit h2 span {
    font-size: 18px;
    color: #333;
    line-height: 32px;
    margin-left: 10px;
}


.zjxq-tit p{
    font-size: 18px;
    color: #333;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.zjjj{
    width: 100%;
    display: block;
    margin-top: 60px;
}
.zjjj h2{
    font-size: 30px;
    color: #333;
    padding: 10px;
    box-sizing: border-box;
    margin-top: 0px;
    margin-bottom: 40px;
    position: relative;
display: inline-block;
}

.zjjj h2::before{
    display: table;
    content: " ";
    position: absolute;
    width: 100%;
    height: 40%;
    background:#b4d1cf;
    left: 0px;
    bottom: 0px;
    z-index: -1;
}





.zjjj p{
    font-size: 18px;
    color: #333;
    line-height: 32px;
    text-indent: 2em;
}




/*Ã¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žâ€”Ã¨ÂÂ«Ã¨Å â€™Ã©Ë†Â§Ã®Æ’Â¦Ã¦ÂºÂÃ¥â€¦Å¸Ã£Æ’Æ’Ã¥ÂÂ®Ã¦Â³ÂµÃ¢â€˜Â©Ã¥Ââ€œÃ¥Å¾â€žÃ¨â€žâ„¢Ã¦Â¥Â¼Ã¨â€žÅ“Ã©â„¢â€ Ã¨Å â€™Ã©Ë†Â§Ã®Æ’ÂÃ§Å â€ Ã¥â€¦Å¸Ã®Å¾Â¡Ã¥ÂÂ®Ã®Å¸â€¹Ã¢â€˜Â©Ã¥Ââ€œÃ©Â¹Â¿*/
.fzlc{
    width: 100%;
    display: block;
    margin-top: 50px;
}

.fzlc li{
    width: 100%;
    display: flow-root;
    clear: both;
    margin-bottom: 20px;
}


.lc-sj{
    width:280px ;
}

.lc-sj h2{
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 40px;
    color: #1f8776;
    font-weight: bold;
    display: block;
    float: left;
    margin-right: 30px;
    line-height: 34px;
}

.lc-sj span{
    display: block;
    float: left;
    position: relative;
    width: calc(100% - 130px);
}









.lc-xq{
    width: calc(100% - 300px);
}

.lc-img{
    width: 130px;
    height: auto;
}
.lc-img img{
    width: 100%;
    max-width: 100%;
}

.lc-tit {
    width: calc(100% - 0px);
    margin-top: 10px;
}

.lc-tit p{
    width: 100%;
    display: block;
    padding-left: 20px;
    font-size: 18px;
    color: #333;
    line-height: 20px;
    margin-bottom: 15px;
    background: url(../images/icon-fk.png)left center no-repeat;
}

.lc-tit a:hover{
    color: #1f8776;
    font-weight: bold;
}








@media(max-width:1479px) {
.zjjs li{    padding: 30px 20px;}
.sz-lb{    width: calc(100% - 190px);}
}




@media(max-width:1279px) {
    .img-lists ul li a>div.info p {
        line-height: 50px;
        font-size: 16px;

    }

    .img-ul-left img {
        width: 260px;
        height: 165px;
    }

    .img-ul-right {
        margin-left: 290px;
    }

    .img-ul-p {
        overflow: hidden;
        -webkit-line-clamp: 2;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        margin-top: 15px;
    }

    .ksjs li {
        width: calc(50% - 15px);
    }

    .ksjs li:nth-child(even) {
        float: right;
    }

    .ksjs li:nth-child(2) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(5) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(8) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(11) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(14) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(17) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(20) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(23) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(26) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .ksjs li:nth-child(29) {
        margin: 0 0px;
        margin-bottom: 20px;
    }

    .zjjs li{
        width: 100%;
    }


    .lc-sj{
        width: 200px;
    }

    .lc-sj h2{ 
           font-size: 34px;
           margin-right: 15px;
    line-height: 30px;
    }

    .lc-xq {
        width: calc(100% - 210px);
    }
    .lc-sj span{
        width: calc(100% - 110px);
    }
















}


@media(max-width:1100px) {
body{padding-top:40px !important;}
.list-left{position: unset;}
.list-left-nav{width: 100%; margin: 0; padding: 0 30px 30px; background: #f2f2f2;}
.list-left{width:100%;background: #fff;border-left: 0;padding-bottom: 0px;}
.list-left-top{height: 60px;line-height: 60px;font-size: 20px;margin-top: 30px;position: relative;z-index: 1;}
.list-left-nav li a{line-height: 50px; font-size: 16px;}
.list-right{width:100%;}
    .zjxq-s{
        background: url(../images/zjxq-bj.png) bottom center no-repeat;
        background-size: 100% 90%; 
        padding: 20px;
    }

    .zjxq-img{
        width: 100%;
        text-align: center;
    }

    .zjxq-img img{
        width: auto;
        max-width: 100% !important;
        margin: auto;
        display: block;
        position: relative;
    }

    .zjxq-tit {
        width:100%;
        margin-top: 30px;
    }
    .lc-sj span{
        display: none;
    }
    .lc-sj {
        width: 90px;
    }
    .lc-xq {
        width: calc(100% - 100px);
    }

    .fzlc li{    border-bottom: 1px dashed #80cec0;}

}












@media(max-width:1024px) {
    .img-lists ul li {
        width: calc(50% - 30px);

    }

    .img-ul-a li {
        padding: 20px 0;
    }

    .img-ul-left img {
        width: 230px;
        height: 145px;
    }

    .img-ul-right {
        margin-left: 250px;
    }
    .zjjs li{    padding: 20px;}

    .sz-lb h2{    line-height: 54px;}
    .sz-img {
        width: 140px;
        height: 180px;
    }
    .sz-lb {
        width: calc(100% - 160px);
    }
    .lc-img{display: none;}
    .lc-tit {
        width: calc(100% - 10px);
        margin-top: 0;
    }
body{padding-top:0px !important;}

}











@media(max-width:768px) {
    .list-content {
        padding-bottom: 30px;
    }

    .list-left {
        width: 100%;
        padding-bottom: 0px;
    }

    .list-left-top,
    .article-nav {
        height: 50px;
        line-height: 50px;
        text-align: left;
        padding-left: 20px;
        font-size: 18px;
        border-radius: 0px;
    }

    .list-left-top .nav-click {
        height: 50px;
        line-height: 44px;
    }

    .list-left-nav {
        display: none;
    }

    .list-left-nav li a {
        font-size: 16px;
        line-height: 40px;

    }

    .list-right {
        width: 100%;
    }

    .nav-b {
        display: none;
    }

    .gg-list li {
        line-height: 60px;
    }

    .gg-list li a {
        font-size: 18px;
    }

    .gg-list li span {
        font-size: 14px;
    }

    .img-lists ul li {
        width: calc(33.333% - 30px);

    }

    .lc-img {
        display:block;
    }
    .lc-tit {
        width: calc(100% - 0px);
    }



}


@media(max-width:600px) {
    .img-lists ul li {
        width: calc(50% - 20px);
        margin: 0 10px;
    }

    .img-ul-left {
        width: 100%;
        margin-bottom: 20px;
        float: none !important;
    }

    .img-ul-left img {
        width: auto;
        max-width: 90%;
        height: auto;
        margin: auto;
        display: block;
    }

    .img-ul-right {
        width: 100%;
        margin-left: 0px;
    }

    .img-ul-p {
        overflow: hidden;
        -webkit-line-clamp: 3;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        margin-top: 15px;
    }

    .ksjs li {
        width: 100%;
    }
    .zjxq-img{    height: 300px;}

    .lc-img {
        display:none;
    }
    .lc-tit {
        width: calc(100% - 10px);
    }


}



@media(max-width:400px) {
.sz-lb b{bottom: -10px;}
.sz-lb{width: 100%;}
.sz-img{width: 100%;}
.sz-img img{width:auto;display:block;margin:0 auto;}
.sz-lb h2{    text-align: center;}

    .img-lists ul li {
        width: 100%;
        margin: 0 0px;
    }

}